/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 62.5%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end css reset*/

/* clearfix*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*end clearfix*/

html, body {
     width:100%;
     border:none;
     font-family:Verdana, Arial, Geneva, sans-serif;
     background-color:#fff;
     }

body{font-size: 75%;}
                
h1, h2, h3, h4 {font-family:Georgia,'Times New Roman',serif;
        margin-bottom:0.5em;
        }
     
p  {font-size:1em; 
    line-height:1.4em;
    margin:0 0 0.7em 1em;}

p.blockquote {
             margin-top:0;
             margin-left:2em;
            margin-right:4em; }
    
h1 {font-size: 3em;} 
h2 {font-size: 2em;} 
h3 {font-size: 1.4em;
   margin-top:1em;
   margin-left:0.5em;
   border-bottom:1px solid #093;
   font-weight:bold;}
h4 {font-size:1.2em;
   margin-left:1em;
   font-weight:bold;}
   
h3, h4{padding-bottom:0.3em; }

em{font-style:italic; }

#author_name{display:none; }

iframe{margin-top:5px;
       margin-left:20%; }

/*link styles*/

a:link {
     color:#30F;
     text-decoration:none;
      }
      
a:hover{
     color:#093;
     text-decoration:underline;}

a:visited {
     color:#093;
     text-decoration:none;
      }

#sidebar {font-size:1.1em; } /*11px*/
  
/*font information*/

sup, sub { vertical-align: 0;
           position: relative; }
sup { bottom: 1ex; }
sub { top: 0.8ex; }

/* layout structure */
#container {
           min-width: 400px;
           max-width: 1200px;
           padding:0 5% 0 5%; /*test to improve border*/
           background-color:#fff;
           }

/* header */
#header {
        background-color:#fff;
        padding:0;
        overflow:hidden;
        }

#header h1 {
        margin:15px 0 0 30px;
        color:#30F;
        }

#header h2 {
        margin:5px 0 0 60px;
        color:#093;  
        }

#header h2 a:link,a:hover,a:visited {
        text-decoration:none;
        color:#093;
        }
        
/* Navigation normal */
#nav {float: left;
      margin: 0;
      width:1180px;
      padding: 20px 0 0 20px;
      list-style: none;
      background-color:#999;
      background:url(../images/nav_bg.gif) repeat-x bottom left;
      overflow:hidden;
	  }
      
#nav li {
	 float:left;
     margin:0 4px 0 0;
	 padding:0;
	 font-size:1.1em;  
	 }

#nav a {
     display:block;
	 padding:4px 8px;
     color:#30F;
	 text-decoration:none;
     border:1px solid #30F;
     border-bottom:none;
     background:#fff url(../images/off_bg.gif) repeat-x top left; 
     }

#nav a:hover, body#home #t-home a {
	  color:#fff;
      padding-bottom:5px;
	  text-decoration:none;
	  border-color:#30F;
	  background:#fff url(../images/on_bg.gif) repeat-x top left; 
	  }

#nav a:hover, body#books #t-books a {
	  color:#fff;
      padding-bottom:5px;
	  text-decoration:none;
	  border-color:#30F;
	  background:#fff url(../images/on_bg.gif) repeat-x top left; 
	  }
      
#nav a:hover, body#articles #t-articles a {
	  color:#fff;
      padding-bottom:5px;
	  text-decoration:none;
	  border-color:#30F;
	  background:#fff url(../images/on_bg.gif) repeat-x top left; 
	  }
      
#nav a:hover, body#commsci #t-commsci a {
	  color:#fff;
      padding-bottom:5px;
	  text-decoration:none;
	  border-color:#30F;
	  background:#fff url(../images/on_bg.gif) repeat-x top left; 
	  }
      
#nav a:hover, body#about #t-about a {
	  color:#fff;
      padding-bottom:5px;
	  text-decoration:none;
	  border-color:#30F;
	  background:#fff url(../images/on_bg.gif) repeat-x top left; 
	  }

#nav a:hover, body#bookpage #t-books a {
	  color:#fff;
      padding-bottom:5px;
	  text-decoration:none;
	  border-color:#30F;
	  background:#fff url(../images/on_bg.gif) repeat-x top left; 
	  }            

/* tables */
caption {padding-bottom:10px;
        font-weight:bold; }
        
th {text-align:left;
   font-size: 1.2em;
   color:#040;
   padding: 0 10px 10px 0;}
        
table {margin:10px 0 20px 30px;
      border-collapse:collapse;
      font-family:Verdana, Arial, Geneva, sans-serif;
      font-size:1.1em;
      height:1.2em; }

td {padding-right:15px;
   padding-bottom:5px;}
  
.bgcol {padding-top:5px;
background-color:#ddffdd; }

table.article {border:1px solid black; }

table.book_list {border:none;}

table.article td {padding-left:3px; }

/*Wordsearch styles*/

#word {overflow:auto;}

table.wordsearch {border:none;
                 font-family: Arial, Geneva, sans-serif;
                 font-size:1.6em;
                 line-height:1.8em;}
                        
table.wordsearch td {
                 text-align:center;
                 padding-right:30px;
                 }

.hili1 {color:#30F;
        font-weight:bold;}

.hili2 {color:red;
       font-weight:bold; }
       
#subhead{
         clear:both;
         float:left;
         width: 100%;
         padding-top:2em;
         padding-bottom:2em;
         background:#fff url(../images/content-bg2.gif) repeat-x top left;
         }

#content {
         float: left;
         width:70%;
         font-size:1.2em;
         line-height:1.5em;
         color:#333;
         }

/* gutters*/
#content .gutter {
         padding-top:0.5em;
         padding-left:0em;
         padding-bottom:3em;
         padding-right:3em;
         }

#sidebar .gutter{
         padding-top:2em;
         padding-bottom:3em;
         padding-left:2em;
         padding-right:2em;
         }

/*content

dl feature100 has 100px margin feature200 has 200px margin - must be more elegant way to do this!*/

dl {margin: 15px 0;
    padding: 15px;
    border-top: 1px dotted #ccc;
    border-bottom: 1px dotted #ccc;
    }

dl:after { /*clears float*/
                    content:".";
                    display:block; 
                    height:0;
                    clear:both;
                    visibility:hidden;
                    }

dl dt {margin: 0 0 .5em 0;
      font-family:Georgia, serif;
      font-size: 1.3em;
      font-weight:500;
      color:#093;
      }

dl dt img {float:left; 
           margin: 0 10px 0 0;
           padding: 5px;
           background:#fff;
           }

dl dd {margin-left: 100px;
       margin-right:30px;                       
       font-size:1em;
       line-height:1.3em;
       color:#040;
       text-align:left;
       }

dl.feature200 dd{margin-left:200px; }

dl.widefig dd {float:left;
           margin-left:0; }
           
strong.figure_wide {font-family:Georgia, serif;
      font-size: 1.3em;
      font-weight:500;
      color:#093; }

dl.ingredients dt img{margin:0 25px 0 0; }

dl.ingredients dd {margin-left:185px; }

dl.ingredients {margin-top:0;
               border-top:none; }
                  
/* styles for lists*/

#puzzle{margin-left:2em; }

ol {list-style-type:decimal; }

#toc1 {margin:5px 30px;
      text-align:justify;}

.number {margin-left:3em;
        font-size:1em;}
        
.number li {margin-bottom:0.5em; }

ul.ingred {list-style:none; 
           font-size:1.0em;}

.toc {padding:0 0 5px 0;
      margin-left: 4em;
      list-style:none;
      font-size:1.1em;
      line-height:1.5em;
      color:#307;
      }

.toc .ital {font-style:italic;}

.toc .comment {margin-left:1em;
     font-size:1em; }

.book_info {padding:0;
      margin-left: 1em;
      list-style:none;
      font-size:1em;
      line-height:1.4em;
      color:green;
}

.chemhistory li{margin-left:4em;
             margin-bottom:1em; }
     
.blue {color:blue; }  /* Blue text for emphasis */

ol.citations li {margin:0 0 1em 3em; }

ol.abstract li {margin:0 0 1em 3em; }

ol.abstract p {margin:0 0 2em 4em; }
 
ul.review li {margin:0 0 1em 3em; }
/* sidebar */
         
#sidebar {
         float:right;
         width:30%;
         background:#dfd;
         }
         
#sidebar a, a:hover, a:visited {color:#30f; }

#sidebar .green a, a:hover, a:visited {color:#093; }

#sidebar .indent a, a:hover, a:visited {color:#30f; }

#sidebar .indent {margin:0 0 0 33px; }

.article_list {margin-left:2em;}

.cover_list {margin:0 auto 0.5em 2em;
            font-size:1.2em;
            font-variant:small-caps;
            }

.box {
     margin: 0 0 20px 0;
     padding: 0 0 12px 0;
     border-style:solid;
     border-width:thin;
     border-color:#30F;
     font-size:1em;
     line-height: 2em;
     color:#30F;
     background:#FFF;
     }

.box h3 {
     margin:0;
     padding:6px 12px 0 12px;
     font-size: 1.1em;
     font-weight:normal; 
     color:#093;
     background:#FFF;
     border:none;
     }
     
.box p, .box ul {
     margin:0;
     padding: 0 12px;
     }

.box ul li {
     margin: 0 0 0 13px;
/*     padding: 0 0 0 18px; */
     list-style: none;
/*     background:url(../images/bullethole.gif) no-repeat 0 3px; */
     }
     
.box img{padding:0.5em 0 0 3em;
     }
     
/* blockquote */

blockquote.boxout {padding:1em;
                  margin:1em 8em 2em 3em;
                  border-style:solid;
                  /*border-color:#30F;*/
                  background:#dfd;
                  }
.boxout h1 {font-size:1.2em;
           font-family:Verdana,Arial,sans-serif;
           color:#30F;
}

.boxout p {font-size:1em;
           font-family:Verdana,Arial,sans-serif;
           line-height:1.3em;
           color:#30F;
}

p.chemform{margin-left:2em; }

/* footer */

#footer {
        clear:both;
        float:right;
        padding-top:20px;
        background:#fff;
        font: "Times New Roman", serif;
        color:#949494;
        }